Commit 236b2d78 authored by Philipp Edelmann's avatar Philipp Edelmann
Browse files

add GSL to build environment

parent 52396be7
Pipeline #1096 failed
......@@ -6,6 +6,7 @@ RUN apt-get -y update && apt-get install --no-install-recommends -y libsuperlu-d
RUN apt-get -y update && apt-get install --no-install-recommends -y python3 python3-numpy python3-scipy python3-matplotlib
RUN apt-get -y update && apt-get install --no-install-recommends -y mpich
RUN apt-get -y update && apt-get install --no-install-recommends -y libhdf5-mpich-dev
RUN apt-get -y update && apt-get install --no-install-recommends -y libgsl-dev
# for the tests
RUN apt-get -y update && apt-get install --no-install-recommends -y gawk git git-lfs
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment